{
  orderId = "02-00247-002";
  stationId = "MDA";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "/data1/ftpdata/Lsat7FRED_RSI-3360";
    productDatasetId = "n/a";
    productGenTime = "2002 03 11 17:29:58.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././02-00247-002_";
    startTime = "2001 06 09 16:10:09.519";
    endTime = "2001 06 09 16:10:36.029";
    centreTime = "2001 06 09 16:10:22.738";
    centreLocation = 
    {
      latitude = 4.886760867728280e+01;
      longitude = -8.271063929583754e+01;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 4.984078556642589e+01;
        longitude = -8.375697245458015e+01;
      }
      upperRight = 
      {
        latitude = 4.945948590859414e+01;
        longitude = -8.113713350581344e+01;
      }
      lowerRight = 
      {
        latitude = 4.788468529303698e+01;
        longitude = -8.170458090864254e+01;
      }
      lowerLeft = 
      {
        latitude = 4.825512504369112e+01;
        longitude = -8.424646635937339e+01;
      }
    }
    productFramingMethod = "Path Row";
    path = 21;
    row = 26;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6462L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.938600000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 17;
    earthEllipsoid = "NAD83";
    resamplingKernel = "DS8";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 2.603369153280716e-02;
      sunAzimuth = 1.413268113285622e+02;
      sunElevation = 5.983867840340218e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
